Ubuntu

Activity log for bug #526083

Date Who What changed Old value New value Message
2010-02-22 22:41:06 AJenbo bug added bug
2010-02-24 21:39:12 Alex Wardle ubuntu-docs (Ubuntu): status New In Progress
2010-02-24 21:39:12 Alex Wardle ubuntu-docs (Ubuntu): assignee Alex Wardle (awardle)
2010-02-25 18:18:47 Alex Wardle attachment added diff.txt http://launchpadlibrarian.net/39785653/diff.txt
2010-02-27 04:31:13 Connor Imes ubuntu-docs (Ubuntu): importance Undecided Low
2010-02-27 04:31:13 Connor Imes ubuntu-docs (Ubuntu): status In Progress Fix Committed
2010-02-27 04:31:36 Launchpad Janitor branch linked lp:ubuntu-docs
2010-03-29 07:40:16 Launchpad Janitor ubuntu-docs (Ubuntu): status Fix Committed Fix Released
2010-03-29 08:12:51 Launchpad Janitor branch linked lp:ubuntu/ubuntu-docs